module: pb
docs: |
  Provides access to the pasteboard.
symbols:
  - name: 'paste'
    syntax: pb:paste
    docs: |
      Returns the current text value of the paste board. If the paste board contains no text value,
      or is unavailable, returns the empty string.
  - name: 'copy'
    syntax: pb:copy VALUE
    docs: |
      Sets the current text value of the paste board to VALUE. If the paste board is unavailable, this
      command nops.